<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Berita Terkini">
        <meta name="keyword" content="Berita Terkini">
        <meta name="description" content="Cari Berita Terkini">
        <meta http-equiv="refresh" content="180">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Website Berita - NIOMIC</title>
        <link rel="icon" href="icon.png" type="image/x-icon">
    </head>
    <body>
        <h3>Selamat Datang di Halaman Utama Website Berita</h3>
        <p>Berita terlengkap seputar orahraga terasji di sini</p>
        <a href="./halaman1.html">Lihat Berita Halaman 1</a>
    </body>
</html>